{
  name: "Mind Plate",
  spritenum: 291,
  onPlate: 'Psychic',
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Psychic') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 493) || pokemon.baseSpecies.num === 493) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Arceus-Psychic",
  num: 307,
  gen: 4,
}